/*ALGEMEEN*/
body{
    background-color: #bcddf2;
    font-family: "Nunito", sans-serif;
}

h1{
    /*fonts*/
    font-family: "ziclets", sans-serif;
    font-weight: 500;
    font-style: normal;

    /*witruimte*/
    font-size: 4rem;
    padding-left: 2rem;

    /*stroke*/
    -webkit-text-stroke: 2.5px;
    -webkit-text-fill-color:#da91ba;
    -webkit-text-stroke-color:#4e4692;
}

h2{
    /* fonts*/
    font-family: "ziclets", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 3rem;
    font-size: 80px;
    padding-left: 5rem;
}

h3{
    color: #4e4692;
}

p{
    padding-left: 5rem;
    color: #4e4692;
}

/* NAVIGATIE*/
.nav{
    position: sticky;
    top: 0;
    z-index: 1000;
    padding-top: 2rem;
    padding-bottom: 5rem;
}


.nav ul{
    display: flex;
    justify-content: space-evenly;
    gap: 20rem;

    li a {
        color: #4e4692;
        text-decoration-line: none;
        font-weight: 600;
        position: relative;
        transform: color 0.3s ease;
    }

    li a:hover{
        color:#7270AF;
    }
}

.btn{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-radius: 2rem;
    background-color: #da91ba;
    color: #4e4692;
    text-decoration-line: none;
}

/* HEADER */
.section-header{
    background-image: url("../images/Materiaal_koekjeswebsite/Header-lijnen.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-bottom: 10rem;
    display: grid;
    flex-direction: column;
    justify-content: flex-end;
    gap: 2rem;

    h1, p, .btn{
        grid-column: 2;
    }

    img{
        width: 50rem;
        height: auto;
    }
}

/* HERO */
.section-hero{
    background-image: url("../images/Materiaal_koekjeswebsite/Wat-achtergrond.png");
    background-size: cover;
    background-position: center;


    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    gap: 2rem;

    padding-right: 4rem;

    h2{
        -webkit-text-stroke: 4px;
        -webkit-text-fill-color:#bcddf2;
        -webkit-text-stroke-color:#4e4692;
        margin: 0 0 1rem 0;
    }

    p{
        margin: 0;
        width: 50%;
    }

    .Foto-Koekje{
        width: 35rem;
    }

    .hero-tekst{
        justify-content: center;
    }
}

/* WAAROM */
.section-waarom{
    padding-top: 3rem;
    padding-left: 5rem;
    padding-bottom: 10rem;

    ul{
        display: inline-flex;
        align-items: center;
        gap: 10rem;
        padding-top: 7rem;
        padding-left: 2rem;
        padding-right: 3rem;
        justify-content: space-evenly;
    }

    li{
        gap: 5rem;
        h3{
            font-family: "nunito", sans-serif;
            font-weight: bold;
            font-size: 20px;
            color: #4e4692;
            padding-top: 2rem;
            padding-bottom: 5rem;
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
        }
    }

    h2{
        padding-top: 10rem;
        -webkit-text-stroke: 4px;
        -webkit-text-fill-color:#da91ba;
        -webkit-text-stroke-color:#4e4692;
    }

}

/* SPEL */
.section-spel{
    background-image: url("../images/Materiaal_koekjeswebsite/Spel-achtergrond.png");
    background-size: cover;
    background-repeat: no-repeat;
    display: grid;
    flex-direction: column;
    padding-top: 5rem;

    h2{
        -webkit-text-stroke: 4px;
        -webkit-text-fill-color:#bcddf2;
        -webkit-text-stroke-color:#7270AF;
        grid-column: 1;
        padding-top: 5rem;
    }

    p{
        color: #bcddf2;
        grid-column: 1;
        width: 45%;
        padding-top: 2rem;
        font-size: 20px;
    }

    img{
        grid-column: 2;
        align-items: flex-start;
    }
}

/* OVER ONS */
.section-overons{
    padding-top: 5rem;
    padding-bottom: 5rem;

    h2{
        -webkit-text-stroke: 4px;
        -webkit-text-fill-color:#da91ba;
        -webkit-text-stroke-color:#4e4692;
    }

    p{
        padding-top: 1rem;
        padding-bottom: 2rem;
        width: 50%;
    }

    img{
        padding-left: 2rem;
        width: auto;
        height: auto;
    }
}

/* ANDERE KOEKEN*/
.section-anderekoeken{
    background-image: url("../images/Materiaal_koekjeswebsite/Spel-achtergrond.png");
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 10rem;
    padding-top: 5rem;

    h2{
        padding-top: 5rem;
        padding-bottom: 5rem;
        -webkit-text-stroke: 4px;
        -webkit-text-fill-color:#bcddf2;
        -webkit-text-stroke-color:#4e4692;
    }

    img{
        width: 400px;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 5rem;
    }
}

.section-formulier{
    padding-top: 10rem;
    border: 2px #7270AF;
    display: flex;
    flex-direction: column;

    button{
        color:#4e4692;
        background-color: #da91ba;
        text-decoration-line: none;
        border-radius: 1rem;
    }

    h2{
        text-align: left;
        -webkit-text-stroke: 4px;
        -webkit-text-fill-color:#da91ba;
        -webkit-text-stroke-color:#4e4692;
    }

    p{
        font-size: 1.2rem;
    }

    form{
        padding-left: 5rem;
        padding-bottom: 10rem;
    }
}

.footer{
    background-image: url(../images/Materiaal_koekjeswebsite/Wat-achtergrond.png);

    background-repeat: no-repeat;
    padding-top: 5rem;
    padding-bottom: 5rem;

    img, address{
        padding-left: 5rem;
    }
}
/*
#anderekoeken {
    display: flex;
    width: 1440px;
    flex-direction: column;
    align-items: flex-start;
    gap: 45px;

   /* background-image: url("/assets/images/Materiaal_koekjeswebsite/Ontdek-achtergrond.png");
    position: absolute;
    height: 650px;
    width: 1611.01px;
    background-repeat: no-repeat;
}

#anderekoeken img{
    width: 345px;
    height: 345px;

    border-radius: 50px;
    border: 8px var(#4e4692);
}

footer {
    background-image: url("/assets/images/Materiaal_koekjeswebsite/Wat-achtergrond.png");
    max-width: 100%;
}*/